###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Hanko, Matyas
#
###############################################################################
[MODULE_PARAMETERS]
[LOGGING]
LogSourceInfo := Yes
Logfile := "OER_EncDec.log"
FileMask := LOG_ALL
ConsoleMask := WARNING | ERROR | TESTCASE | STATISTICS | DEBUG_ENCDEC
[EXECUTE]
ISOIEC8825_Testcases.control
ETSI_TS_103_097_v131_Testcases.control
ITSPKI_Testcases.control